### Hierarchy

- ReadableStreamBYOBRequest

## Index

### Properties

- view

### Methods

- respond
- respondWithNewView

## Properties

### view

view: ArrayBufferView

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11924

## Methods

### respond

- respond(bytesWritten: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11925

  #### Parameters

  - ##### bytesWritten: number

  #### Returns void

### respondWithNewView

- respondWithNewView(view: ArrayBufferView): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11926

  #### Parameters

  - ##### view: ArrayBufferView

  #### Returns void

Generated using TypeDoc